net.dontdrinkandroot.visualization

## Class FontMetricsExample

- java.lang.Object
- - net.dontdrinkandroot.visualization.FontMetricsExample

    public class FontMetricsExample
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`FontMetricsExample()`

### Method Summary

Methods
`static void` `main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FontMetricsExample

    public FontMetricsExample()

### Method Detail

#### main

    public static void main(String[] args)
                     throws com.itextpdf.text.DocumentException,
                            FileNotFoundException

Parameters:
  `args` -
Throws:
  `com.itextpdf.text.DocumentException`
  `FileNotFoundException`